Bug 821242 - [rhevm-config] - RFE - Display the value with its correct description
[rhevm-config] - RFE - Display the value with its correct description
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-config (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Doron Fediuck
yeylon@redhat.com
infra
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-13 09:23 EDT by David Botzer
Modified: 2016-04-18 02:49 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-09 16:25:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Botzer 2012-05-13 09:23:24 EDT
Description of problem:
Running the command rhevm-config -g With a key gives just the value,
Without its Units - Sec, Chars or else

rhevm-config -g VdsRefreshRate
VdsRefreshRate: 2 version: general


Version-Release number of selected component (if applicable):
rhevm 3.1 / SI3

How reproducible:
Always

Steps to Reproduce:
1.run the command rhevm-config -g with a specific key

Actual results:
The following command shows only the vaule, where the admin unnecessarily remembers whether its sec or else,

rhevm-config -g VdsRefreshRate
VdsRefreshRate: 2 version: general

Expected results:
Should give same as 
rhevm-config -g VdsRefreshRate
VdsRefreshRate: 2SEC version: general
or 2 sec

Additional info:
For all Keys, Chars, Sec etc...
Comment 1 Itamar Heim 2013-01-09 16:25:50 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.